[FONT]
TAB=Arial,11,ANSI
TIP=Arial,11,ANSI
DIALOG=Arial,11,ANSI
EDIT=Arial,11,ANSI
STAT=Arial,11,ANSI
BUTTON=Arial,11,ANSI
STATIC=Arial,11,ANSI
LIST=Arial,11,ANSI
LISTEX=Arial,11,ANSI
DOT=Courier,11,ANSI

[TOOLBAR_MENU]
SUB_MENU=UPDATE,---,SAVE,OPEN,---,CLEAR

[FILE_MENU]
MENU_STR=&Datei
SUB_MENU=UPDATE,---,OPEN,SAVE,CLEAR,---,EXIT

[OPTION_MENU]
MENU_STR=&Option
SUB_MENU=ENVIRONMENT

[HELP_MENU]
MENU_STR=&?
SUB_MENU=ABOUT

[UPDATE]
MENU_STR=&Aktualisieren der neuesten Information
EXEC=UPDATE
ICON=1

[SAVE]
MENU_STR=Protokoll a&bspeichern...
EXEC=SAVE
ICON=3

[CLEAR]
MENU_STR=Protokoll &löschen
EXEC=CLEAR
ICON=4

[OPEN]
MENU_STR=Protokoll ö&ffnen...
EXEC=OPEN
ICON=2

[EXIT]
MENU_STR=&Beenden
EXEC=EXIT
ICON=0

[ENVIRONMENT]
MENU_STR=&Umgebungseinstellung...
EXEC=ENV
ICON=0

[ABOUT]
MENU_STR=Inf&o
EXEC=ABOUT
ICON=0

[TITLE]
OPTION=Umgebungseinstellung
ERROR=Fehler
ABOUT=Info

[STATIC]
INPERR=Setzen Sie bitte das Statusdisplay-Aktualisierungsintervall auf 250 bis 5000 ms.

[LABEL]
INTERVAL=Statusdisplay-Aktualisierungsintervall.
TIME=(250 bis 5000 ms)
SEC=ms

[BUTTON]
OK=OK
CANCEL=Abbrechen
